html {
padding:0;
margin:0;
border:0;
background:#fff;
height:100%;
max-height:100%;
}

body {
padding:0;
margin:0;
border:0 none;
font-family: Roboto, sans-serif; 
font-size : 14px; 
color : #333; 
}

#head {
background:#369;
min-width:1000px;}

#logo {
float:left; 
padding: 10px;}

#usrCtrl {
color: #fff;
font-size: 11px;
float: right;
margin: 5px 20px 0 0;
}

#usrCtrl a {
color: #fff;
}

#usrCtrl a:hover {
color: #fff;
text-decoration: underline;
}

#page-container {
display:block;
}

#page-container p {
font-size: 16px;
line-height: 24px;
}

.content-container {
width:1000px;
margin:0 auto;
clear:both;
}

#foot {
position:absolute; 
margin:0; 
bottom:-1px;  
display:block; 
width:100%; 
height:20px; 
background:#636363; 
color:#000; 
text-align:left; 
font-size:1em; 
z-index:4; 
border-top:1px solid #000;}

/*cols*/

div#left {width:200px; float:left;}
div#right {width:300px; float:right;}
div#middle {width:490px; padding:0 305px 0 205px;}

.leftCol {width:700px; float:left;}
.rightCol {width:300px; float:right;}
.leftFootCol {width:600px; float:left; padding-bottom:30px;}
.rightFootCol {width:300px; float:right;}
#footerTop {background:#69c; border-top:4px solid #d60; clear:both;}
#footerBottom {background:#369; border-top:1px solid #fff;}
#footerT p {color:#333; font-size:small;}
#footerT a{color:#fff; text-decoration:none !important;}
#footerT a:hover {color:#fff; text-decoration:none !important;}
#footerB p {color:#ddd;font-size: x-small;}
#footerB a{color:#fff; text-decoration:none;}
#footerB a:hover {color:#fff; text-decoration:underline;}
.fInner {padding:10px;}
.small {font-size:10px;}
ol li {line-height:2em; font-size:14px;}
.clear {clear:both; height:0; overflow:hidden;}

/* Remove Addthis atclear class */ 

div.atclear {clear:none !important; }

/* padding */

#pad1 {height:41px;}

.pad2 {
display:block; 
height:26px;
background:#f8f8f8;}

/* fonts */

/* General font families for common tags */
a:link,a:active,a:visited { color : #369; text-decoration: none;}
a:hover		{ text-decoration: underline; color : #DD6900; }
hr	{ height: 0px; border: solid #D1D7DC 0px; border-top-width: 1px;}

/* The text used for profile names. */
.profile		{
			font-size: 32px; 
			text-decoration: none;
}

/* The largest text used in the index page title and toptic title etc. */
.maintitle,h1,h2	{
			font-weight: 700;
			text-decoration: none;
			line-height : 120%;
}

h1 {
      font-family: 'Lato',sans-serif;
	   font-size: 38.5px;
	   font-weight: 300;
}
      
.maintitle,h2	{
      font-family: 'Lato',sans-serif;
	  font-size: 31.5px;
	  font-weight: 300;
}

/* The 2nd largest text used in the index page title and toptic title etc. */
.subtitle	{
			font-weight: bold; font-size: 18px;
			text-decoration: none; line-height : 100%; color : #333;
}
a.subtitle:hover{color: #DD6900; text-decoration: underline; }

/* General text */
.gen      { font-size : medium; }
.genmed   { font-size : small; }
.gensmall { font-size : x-small; }
a.gen,a.genmed,a.gensmall { color: #369; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #DD6900; text-decoration: underline; }

/* breadcrumbs */

#breadcrumbs {font-size: x-small;}

/* forms */

div.form_container {
	background-color: #E1EBF2;
	padding: 5px 10px 15px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

label {font-weight: bold;}
label.lblsmall {font-weight: normal;font-size:small;}

/* 6040 css (need to deprecate the .sixty40) */
input.sixty40    {border: 1px solid #bbb;}
textarea.sixty40 {border: 1px solid #bbb;}

input.text, textarea.text {
  width: 300px;
  padding: 5px;
  border: 1px solid #bbb;
}

input.textwide, textarea.textwide {
  width: 600px;
  padding: 5px;
  border: 1px solid #bbb;
}

select.text {
	border: 1px solid #bbb;
	padding: 5px;
}

button.btn, a.btn {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
color:#fff;
font-weight:bold;
text-shadow: 1px 1px 1px #000;
padding: 10px 25px 10px 15px;
cursor: pointer;

border: 1px solid #069;
background: #34679A;

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6699CC', endColorstr='#34679A'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#6699CC), to(#34679A)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #6699CC,  #34679A); /* for firefox 3.6+ */
}

button.btn:hover, a.btn:hover {
background: #6699CC;

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#34679A', endColorstr='#6699CC'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#34679A), to(#6699CC)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #34679A,  #6699CC); /* for firefox 3.6+ */
}

a.btn {text-decoration: none;}

/* vote buttons */

button.vote {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 5px;
width: 70px;
color:#fff;
font-weight:bold;
text-align:center;
text-shadow: 1px 1px 1px #000;
cursor: pointer;
}

button.voteup {
border: 1px solid #96BD15;
background: #96BD15; /* for non-css3 browsers */

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B3DB2E', endColorstr='#96BD15'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#B3DB2E), to(#96BD15)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #B3DB2E,  #96BD15); /* for firefox 3.6+ */
}

button.voteup:hover {
background: #B3DB2E; /* for non-css3 browsers */

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#96BD15', endColorstr='#B3DB2E'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#96BD15), to(#B3DB2E)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #96BD15, #B3DB2E); /* for firefox 3.6+ */
}

/* CSS Document */

button.votedown {
border: 1px solid #C41C25;
background: #C41C25; /* for non-css3 browsers */

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F04149', endColorstr='#C41C25'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#F04149), to(#C41C25)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #F04149,  #C41C25); /* for firefox 3.6+ */
}

button.votedown:hover {
background: #F04149; /* for non-css3 browsers */

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C41C25', endColorstr='#F04149'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#C41C25), to(#F04149)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #C41C25, #F04149); /* for firefox 3.6+ */
}

/* Page */

#page {
	width: 850px;
	margin: 0 auto;
}

/*
#content {
	float: right;
	width: 640px;
}
*/
#sidebar {
	float: left;
	width: 200px;
}

/* boxes */

.box2 {
background:#CADCEB;
}

#videos{margin-left:10px;}
#photos{margin-left:10px;}

/* left col */

.left-col {   
background:#fff url(../images/left_col_back.gif) repeat-y scroll 0 0;}

.boxhead {   
background:#fff url(../images/boxhead_back.gif) repeat-x scroll 0 0;}

.boxheadLink {   
width:99%;
display:inline-block;}

/* links */

.linkBox {
width: 100%;
}

/* profile boxes */

.box {
  padding: 6px 0px 10px 0px;}

.box_head {
  padding: 5px 6px 5px 8px;
  background: #69c;
  border-left: 4px solid  #069;
}

.box_head h2 {
  display: inline;
  margin: 0px;
  padding: 0px;
  color: #fff;
  font-size: medium;
  font-weight: bold; 
  line-height: 100%    
}
 
.box_head a {float:right; 
             width:30%; 
             padding:1px 10px 0 0; 
             text-align:right;
             font-size: x-small;
             color: #fff;}

.box_head a:link,.box_head a:active,.box_head a:visited { color : #fff; text-decoration: underline; font-weight: normal;}

.box_head a:hover {color: #fff;
            font-weight: bold;}

.sub_head {
  padding: 1px 6px 0px 8px;
  border-top: solid 1px #069;
  background: #dee3e7; }
  
.dashed {
  border-top:1px dashed #069;
  padding:5px 0pt;
  }  

.section_head {
  padding: 5px 6px 5px 8px;
  background: #E1EBF2;
  /*background:#fff url(../images/boxhead_back.gif) repeat-x scroll 0 0;*/
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;}

.section_head h3 {
    margin: 0px;
    padding: 1px 0px 2px 20px;
    color: #369;
    font-size: 1.1em; 
    background-color:transparent;
    background-repeat:no-repeat;
    background-position:0 2px;
    background-image:url(../images/icons/sixty40-orange.png);}

.section_head span {
    float:right;
    text-align:right;}

.section_head a {
    color: #369; text-decoration: none;}

.section_head a:hover	{
    color: #dd6900; 
    text-decoration: underline;
}

.section_body {
  font: 14px/1.5em Tahoma, sans-serif;
  letter-spacing: 0px;
  color: #333333;
  background-color: #E1EBF2;
  padding: 5px 10px 15px 10px;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;}

.section_body p {
  letter-spacing: 0px;
  color: #333333;
  margin-top: 0px;
  font-size: medium;
  }

.footnote,
.footnote a {
  font:  Tahoma, sans-serif;
  letter-spacing: 0px;
	font-size: small;
	line-height:1.3em;
	color:#aaa;
}

/* sidebar */

.alert{
background-color: #ffff99;
border: 1px solid #ECC737;
margin: 0;
padding:8px;
}
  
/* sidebar */

#sidebarListing {
  margin: 0px;
  padding: 10px 0px;
  background: white;
  z-index: 999; }


#sidebarListing a {
  border-bottom: 1px solid #D8DFEA;
  display: block;
  width: 187px;
  margin: 0px;
  padding: 2px 3px 2px 9px;
 }

#sidebarListing a:hover {
  color: white;
  background: #3B5998;
  text-decoration: none; }

#sidebarListing .inactive {
  margin: 0px;
  padding: 2px 3px 2px 9px;
  display: block;
  background: white;
  border-bottom: solid 1px #D8DFEA;
  color: #666;
}

/* scroll div for home page */

div.scroll {
  height: 170px;
  width: 250px;
  overflow: auto;
  border: 1px solid #666;
  padding: 8px;
}

/* This is the outline round the tables */
table.tbl1	{ background-color: #fff; 
	border: 1px #069 solid; 
	border-spacing: 1px;
}

/* Header cells - the blue and silver gradient backgrounds (old colour #FFA34F) */
table.tbl1 th{
	color: #333; font-size: 11px; font-weight : bold; 
	background-color: #dee3e7; height: 25px;
}

/* table cells */
table.tbl1 td{ 
	background-color: #efefef;
	padding: 2px;
}

/* rankings table header styles */

a.head:link, a.head:active, A.head:visited, A.head:active:visited {color : #fff; text-decoration : none;}
a.head:hover, a.head:active:hover {color : #DD6900; text-decoration : underline;}

/* top100 links */

a.top100:link    { color : #fff; }
a.top100:active  { color : #fff; }
a.top100:visited { color : #fff; }
a.top100:hover   { color : #DD6900; }
              
/* no padding */

.notop {padding-top: 0; margin-top: 0;}

/* no padding */

.nobottom {padding-bottom: 0; margin-bottom: 0;}

/* thumbnail list */

	ul#thumbs, ul#thumbs li{
		margin:0;
		padding:0;
		list-style:none;
	}
	
	ul#thumbs li{
		float:left;
		margin-right:5px;
		border:1px solid #999;	
		padding:2px;
    background:#fff;		
	}

  ul#thumbs.gallery li {margin-bottom: 5px;}	
	
	ul#thumbs a{
		display:block;
		float:left;
		width:60px;
		height:60px;
		line-height:60px;
		overflow:hidden;
		position:relative;
		z-index:1;		
	}
	ul#thumbs a img{
		float:left;
		position:absolute;	
	}
	
	/* mouse over */
	
		ul#thumbs a:hover{
			overflow:visible;
			z-index:1000;
			border:none;		
		}
		ul#thumbs a:hover img{
			border:1px solid #999;	
			background:#fff;
			padding:2px;			
		}	
	
	/* // mouse over */

	/* clearing floats */
	
		ul#thumbs:after, li#thumbs:after{
			content:"."; 
			display:block; 
			height:0; 
			clear:both; 
			visibility:hidden;
			}
		ul#thumbs, li#thumbs{
			display:block;
			}
		/*  \*/
		ul#thumbs, li#thumbs{
			min-height:1%;
			}
		* html ul#thumbs, * html li#thumbs{
			height:1%;
			}	
	
	/* // clearing floats */

/* // thumbnail list */


/* single thumbnail */

	p.thumb{
		float:left;
		margin:.5em 0;
		margin-right:5px;
		border:1px solid #999;	
		padding:2px;
    background:#fff;		
	}
	p.thumb a{
		display:block;
		float:left;
		width:60px;
		height:60px;
		line-height:60px;
		overflow:hidden;
		position:relative;
		z-index:1;	
	}	
	p.thumb a img{
		float:left;
		position:absolute;
	}
	
	/* mouse over */
	
		p.thumb a:hover{
			overflow:visible;
			z-index:1000;
			border:none;		
		}
		p.thumb a:hover img{
			border:1px solid #999;	
			background:#fff;
			padding:2px;			
		}	
	
	/* // mouse over */	

/* // single thumbnail */              

/* single 140_thumbnail */

	p.thumb-140{
		float:left;
		margin:0;
		border:1px solid #999;	
		padding:2px;
    background:#fff;		
	}
	p.thumb-140 a{
		display:block;
		float:left;
		width:140px;
		height:100px;
		line-height:100px;
		overflow:hidden;
		position:relative;
		z-index:1;	
	}	
	p.thumb-140 a img{
		float:left;
		position:absolute;
	}
	
	/* mouse over */
	
		p.thumb-140 a:hover{
			overflow:visible;
			z-index:1000;
			border:none;		
		}
		p.thumb-140 a:hover img{
			border:1px solid #999;	
			background:#fff;
			padding:2px;			
		}	
	
	/* // mouse over */	

/* // single 140_thumbnail */  

/* single 90x60_thumbnail */

	div.thumb-90x60{
		float:left;
		margin:0;
		border:1px solid #999;	
		padding:2px;
    background:#fff;		
	}
	div.thumb-90x60 a{
		display:block;
		float:left;
		width:90px;
		height:60px;
		line-height:60px;
		overflow:hidden;
		position:relative;
		z-index:1;	
	}	
	div.thumb-90x60 a img{
		float:left;
		position:absolute;
	}
	
	/* mouse over */
	
		div.thumb-90x60 a:hover{
			overflow:visible;
			z-index:1000;
			border:none;		
		}
		div.thumb-90x60 a:hover img{
			border:1px solid #999;	
			background:#fff;
			padding:2px;			
		}	
	
	/* // mouse over */	

/* // single 90x60_thumbnail */  


/* wide thumb */

	p.widethumb a{
		display:block;
		float:left;
		width:226px;
		height:40px;
		line-height:40px;
		overflow:hidden;
		position:relative;
		z-index:1;	
	}	
	p.widethumb a img{
		position:absolute;
	}

/* // wide thumb */

/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssmenus.co.uk
Copyright (c) 2009- Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
#nav {background: #000; border-bottom: 4px solid #d60; min-width:1000px;}

#dropline {padding:0; margin:0 0 0 10px; list-style:none; height:40px; background:#000; position:relative;}

#dropline li {float:left;}
#dropline li a {display:block; height:40px; line-height:40px; padding:0 10px; float:left; color:#fff; text-decoration:none; font-size:12px; border-left: 1px solid #000;}
#dropline li a:hover {background: #d60;}

#dropline ul {padding:0; margin:0 0 0 10px; list-style:none; position:absolute; height:25px; background:#f8f8f8; left:-9999px; top:44px; z-index:10;}
#dropline ul li {height:25px; line-height:25px;}
#dropline ul.right li {float:right;}
#dropline ul li a {color:#000; padding:0 10px 0 10px; height:25px; line-height:25px; border-right:1px solid #d60; border-left: none; font-size:11px;}
#dropline ul li a:hover {height:25px; line-height:25px; background:transparent; color:#d60;}
#dropline ul.right li a {border-left:1px solid #d60; border-right:0;}
#dropline ul li a.last {border:0;}

/* #dropline :hover ul {left:0;} -- do not show sub menu on hover as not working */

#dropline li.current ul {left:0; z-index:1;}
#dropline li.current a {background:#d60;}
#dropline li.current ul li a {color:#000; padding:0 10px 0 10px; height:25px; line-height:25px; background:transparent;}
#dropline li.current ul li.current_sub a {color:#d60;}
#dropline li.current ul li a:hover {color:#d60;}

/* end menu */


/* adverts */

#google_ads_div_home_125x125_1,
#google_ads_div_home_125x125_2,
#google_ads_div_home_125x125_1_ad_container,
#google_ads_div_home_125x125_2_ad_container,
#google_ads_div_news_125x125_1,
#google_ads_div_news_125x125_2,
#google_ads_div_news_125x125_1_ad_container,
#google_ads_div_news_125x125_2_ad_container,
#google_ads_div_blog_125x125_1,
#google_ads_div_blog_125x125_2,
#google_ads_div_blog_125x125_1_ad_container,
#google_ads_div_blog_125x125_2_ad_container,
#google_ads_div_photo_125x125_1,
#google_ads_div_photo_125x125_2,
#google_ads_div_photo_125x125_1_ad_container,
#google_ads_div_photo_125x125_2_ad_container,
#google_ads_div_surfspot_125x125_1,
#google_ads_div_surfspot_125x125_2,
#google_ads_div_surfspot_125x125_1_ad_container,
#google_ads_div_surfspot_125x125_2_ad_container,
#google_ads_div_video_125x125_1,
#google_ads_div_video_125x125_2,
#google_ads_div_video_125x125_1_ad_container,
#google_ads_div_video_125x125_2_ad_container,
#google_ads_div_events_125x125_1,
#google_ads_div_events_125x125_2,
#google_ads_div_events_125x125_1_ad_container,
#google_ads_div_events_125x125_2_ad_container,
#google_ads_div_mag_125x125_1,
#google_ads_div_mag_125x125_2,
#google_ads_div_mag_125x125_1_ad_container,
#google_ads_div_mag_125x125_2_ad_container,
#google_ads_div_default_125x125_1,
#google_ads_div_default_125x125_2,
#google_ads_div_default_125x125_1_ad_container,
#google_ads_div_default_125x125_2_ad_container
{
float:left;
width:125px;
height:125px;
margin-left: 15px;
margin-bottom: 15px;
}

/* end adverts */

/* share services */

div.share_services {
margin-bottom: 10px;
}

.share_services ul {
padding-left: 0px;
list-style-image: none !important;
}
.share_services ul li {
display:inline;
float:left;
padding-right:5px;

}
li.share-fbook {
margin-top: -2px;
padding-right:0px;
width:96px;
height:18px;
}
li.share-google-buzz {
margin-top: -2px;
}
li.share-addthis {
padding-right:0px;
}
.comments_link {
background:url("/images/icons/comment.png") no-repeat scroll 0 0 transparent;
padding-bottom:15px;
padding-left:20px;
}

/* end share services */

/* star ratings */

.starCont {
width: 250px;
height: 24px;
display: -moz-inline-box;
display: inline-block;
background-image:url(/images/star-zero.png);
background-repeat: no-repeat;
background-position: bottom left;
vertical-align:text-bottom;
}
.stars {
display: -moz-inline-box;
display: inline-block;
height: 24px;
background-image:url(/images/star-ten.png);
background-repeat: no-repeat;
background-position: bottom left;
vertical-align:text-bottom;
}
	 
.stars span {
visibility: hidden;
font-size: 1px;
}

/* character count */

.safe , .over {padding:3px; color:white; font-weight:bold;}
.safe {background:green;}
.over {background:red;}

/* end character count */
                  
/* error, alert, notice, success, info messages */

.error, .alert, .notice, .success, .info {padding:0.8em;margin-bottom:1em;border:2px solid #ddd;}
.error, .alert {background:#fbe3e4;color:#8a1f11;border-color:#fbc2c4;}
.notice {background:#fff6bf;color:#514721;border-color:#ffd324;}
.success {background:#e6efc2;color:#264409;border-color:#c6d880;}
.info {background:#d5edf8;color:#205791;border-color:#92cae4;}
.error a, .alert a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}
.info a {color:#205791;}

/* begin css tabs */
 
ul#tabnav { /* general settings */
text-align: left; /* set to left, right or center */
margin: 1em 0 1em 0; /* set margins as desired */
/*font: bold 11px verdana, arial, sans-serif; /* set font as desired */
font-weight: bold;
font-size: small;
border-bottom: 2px solid #dd6900; /* set border COLOR as desired */
list-style-type: none;
padding: 5px 10px 5px 10px; /* THIRD number must change with respect to padding-top (X) below */
}
 
ul#tabnav li { /* do not change */
display: inline;
}
 
ul#tabnav li.active { /* settings for selected tab */
/* border-bottom: 1px solid #fff; /* set border color to page background color */
background: #dd6900; /* set background color to match above border color */
}
 
ul#tabnav li.active a { /* settings for selected tab link */
color: #fff; /* set selected tab link color as desired */
position: relative;
top: 1px;
padding-top: 6px; /* must change with respect to padding (X) above and below */

border-left: 1px solid #4D4F51;
border-top: 1px solid #4D4F51;
border-right: 1px solid #4D4F51;
background: #dd6900; /* set selected tab background color as desired */

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fea200', endColorstr='#dd6900'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#fea200), to(#dd6900)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #fea200,  #dd6900); /* for firefox 3.6+ */
}
 
ul#tabnav li a { /* settings for all tab links */
padding: 5px 10px; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
border: 1px solid #369; /* set border COLOR as desired; usually matches border color specified in #tabnav */
-webkit-border-top-left-radius: 2px;
-webkit-border-top-right-radius: 2px;
-moz-border-radius-topleft: 2px;
-moz-border-radius-topright: 2px;
border-top-left-radius: 2px;
border-top-right-radius: 2px;
color: #fff; /* set unselected tab link color as desired */
margin-right: 0px; /* set additional spacing between tabs as desired */
text-decoration: none;
border-bottom: none;

background: #34679A; /* set unselected tab background color as desired */

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6699CC', endColorstr='#34679A'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#6699CC), to(#34679A)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #6699CC,  #34679A); /* for firefox 3.6+ */
}
 
ul#tabnav a:hover { /* settings for hover effect */
border-left: 1px solid #4D4F51;
border-top: 1px solid #4D4F51;
border-right: 1px solid #4D4F51;
background: #dd6900; /* set desired hover color */

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fea200', endColorstr='#dd6900'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#fea200), to(#dd6900)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #fea200,  #dd6900); /* for firefox 3.6+ */
}
 
/* end css tabs */                                    


/* row divider */

div.rowdiv, tr.rowdiv td {border-bottom: 1px solid #eee;
margin-bottom: 5px;
padding-bottom: 5px;
}

/* facebook plugins */

#fbLike {margin-bottom:10px;}

/* issuu viewer */

#issuuCtrls {font-size: small;
margin:-10px 0 20px 0;
text-align:center;}

/* videos */

.videos ul { 
list-style:none; 
overflow:hidden; /* Clear the floats */
padding: 0; 
} 
.videos li { 
float:left; 
width:125px;
height:150px;  
padding:0 5px 5px 0;
} 
.videos li div { 
text-align:center;
font-size:small; 
} 
.videos li img { 
display:block; 
margin:0 auto; 
width:120px; 
height:90px;
border:none; 
}

/* scrollUp */

#scrollUp {bottom: 20px; right: 20px;text-decoration: none;color:#000; zoom: 1; filter: alpha(opacity=50);	opacity: 0.5;}